Loading ...
Sorry, an error occurred while loading the content.

First patch for Vim version 6.4a BETA

Expand Messages
  • Bram Moolenaar
    For people building Vim on Unix: You should use the path available here: ftp://ftp.vim.org/pub/vim/unstable/patches/6.4a/6.4a.001 Sorry about this. I routinely
    Message 1 of 1 , Oct 9, 2005
    • 0 Attachment
      For people building Vim on Unix: You should use the path available here:

      ftp://ftp.vim.org/pub/vim/unstable/patches/6.4a/6.4a.001

      Sorry about this.

      I routinely did "make depend" without checking the results. It appears
      a newer gcc interprets the "-MM" argument in a different way, messing up
      the generated dependencies. #@#$!*&! This won't be easy to work around
      either (please throw some rotten food in the direction of the gcc
      maintainers! :-).

      Now you know why BETA tests are required...

      --
      The only way the average employee can speak to an executive is by taking a
      second job as a golf caddie.
      (Scott Adams - The Dilbert principle)

      /// Bram Moolenaar -- Bram@... -- http://www.Moolenaar.net \\\
      /// Sponsor Vim, vote for features -- http://www.Vim.org/sponsor/ \\\
      \\\ Project leader for A-A-P -- http://www.A-A-P.org ///
      \\\ Buy LOTR 3 and help AIDS victims -- http://ICCF.nl/lotr.html ///
    Your message has been successfully submitted and would be delivered to recipients shortly.